# Class: AdminGetCollectionsPaginationParams

[internal](../modules/internal-3.md).AdminGetCollectionsPaginationParams

## Hierarchy

- **`AdminGetCollectionsPaginationParams`**

  ↳ [`AdminGetCollectionsParams`](internal-3.AdminGetCollectionsParams.md)

## Properties

### limit

• **limit**: `number`

#### Defined in

medusa/dist/api/routes/admin/collections/list-collections.d.ts:138

___

### offset

• **offset**: `number`

#### Defined in

medusa/dist/api/routes/admin/collections/list-collections.d.ts:139
